{
	"$": "€",
	"A system update is ready to be downloaded.": "Ein Systemupdate steht für den Download bereit.",
	"A system update is ready to be installed.": "Ein Systemupdate ist installationsbereit.",
	"Application updates are now available.": "Es sind Anwendungsupdates verfügbar.",
	"Are you sure you want to install an older revision of the software.": "Möchten Sie wirklich eine ältere Version der Software installieren?",
	"Call customer service": "Wenden Sie sich an den Kundendienst",
	"Cancel": "Abbrechen",
	"Cancel all": "Alle abbrechen",
	"Check now": "Jetzt überprüfen",
	"Checking for updates...": "Updates suchen…",
	"Continue": "Weiter",
	"Device downgrade": "Gerätedowngrade",
	"Done": "Fertig",
	"Download": "Herunterladen",
	"Download Failed": "Herunterladen fehlgeschlagen",
	"Download failed.": "Herunterladen fehlgeschlagen.",
	"Download now": "Jetzt herunterladen",
	"Downloading...": "Herunterladen…",
	"Emergency call": "Notruf",
	"Free": "Kostenlos",
	"Free up at least ": "Geben Sie mindestens ",
	"Install": "Installieren",
	"Install all": "Alle installieren",
	"Install free": "Kostenlose installieren",
	"Install now": "Jetzt installieren",
	"Installation will take about 10 minutes.  You won't be able to use your phone during that time.": "Die Installation dauert ca. 10 Minuten. In dieser Zeit kann das Telefon nicht verwendet werden.",
	"Last check on #{date}": "Letzte Überprüfung am #{date}",
	"MB of memory.": "MB Speicher frei.",
	"MB.": " MB.",
	"MM/dd/yy": "dd.MM.yy",
	"Ok": "OK",
	"Palm webOS Update": "Palm webOS-Update",
	"Please charge your battery before installing the update.": "Laden Sie den Akku, bevor Sie mit der Installation beginnen.",
	"Preferences": "Voreinstellungen",
	"Preparing installation": "Installation vorbereiten",
	"Questions about this update?  Visit ": "Haben Sie Fragen zu diesem Update?  Besuchen Sie ",
	"Questions about this update?  Visit palm.com/updates/": "Haben Sie Fragen zu diesem Update? Besuchen Sie palm.com/updates/.",
	"Settings": "Einstellungen",
	"Show Updates": "Updates anzeigen",
	"System up to date": "System ist auf dem neuesten Stand",
	"System up-to-date": "System ist auf dem neuesten Stand",
	"System update available": "Systemupdate verfügbar",
	"There's not enough free memory on your phone to store this update.": "Es ist nicht genügend Speicherplatz auf Ihrem Telefon frei, um dieses Update zu speichern.",
	"This update is about ": "Dieses Update umfasst ca. ",
	"This update is now available for download.": "Dieses Update kann nun heruntergeladen werden.",
	"This update is ready to be installed.": "Dieses Update ist installationsbereit.",
	"Try me": "Probieren",
	"Unable to connect.": "Verbindung kann nicht hergestellt werden.",
	"Unable to connect.  Try again later.": "Verbindung kann nicht hergestellt werden.  Versuchen Sie es später erneut.",
	"Unpacking...": "Entpacken...",
	"Update download failed.  Please try again.": "Updatedownload fehlgeschlagen.  Versuchen Sie es erneut.",
	"Validating...": "Überprüfung läuft…",
	"Waiting for network...": "Warten, bis Netz verfügbar ist…",
	"Waiting for the network...": "Warten, bis Netz verfügbar ist…",
	"You can use your phone normally during the download process.  You will be notified when it's done.": "Sie können das Telefon während des Herunterladens wie gewohnt verwenden. Nach Abschluss werden Sie benachrichtigt.",
	"Your battery must be at least 25% full before you install the update.": "Der Akku muss mindestens zu 25 % geladen sein, bevor Sie das Update installieren können.",
	"Your network connection cannot be used.  Try again later.": "Ihre Netzwerkverbindung kann nicht verwendet werden. Versuchen Sie es später erneut.",
	"Your phone is up to date.": "Ihr Telefon ist auf dem aktuellen Stand."
}